optionPanels.pnl_General.subPanels.pnl_myCustomSheet.load = function (sett) {
    this.state = app.getValue('_optionsPanelScript', {
        checkboxChecked: false
    });
    qid('chbMyCheckbox').controlClass.checked = this.state.checkboxChecked;
}

optionPanels.pnl_General.subPanels.pnl_myCustomSheet.save = function (sett) {
    this.state.checkboxChecked = qid('chbMyCheckbox').controlClass.checked;
    app.setValue('_optionsPanelScript', this.state);
}